<ICA lang="use_os">
	<Setups productcode="ICA.productcode">
		<Msi adminsupport="0" cmdline="" condition="THIRD_PARTY" file="Setup\RunTime\MSVC2005\vcredist.msi" productcode="{A49F249F-0C91-497F-86DF-B2585E8E76B7}" progresstext="Str.Running.VS2005.text"/>
		<Msi adminsupport="0" cmdline="/q" condition="THIRD_PARTY" file="Setup\RunTime\MSVC2013\vcredist_x86.exe" productcode="{8AC5B2AE-6DE3-4761-AEE7-0B618C3E32F3}" progresstext="Str.Running.VS2013.text"/>
		<Msi adminsupport="0" cmdline=" /silent" comment="" condition="THIRD_PARTY" file="Setup\RunTime\DXJun2010Min\DXSETUP.exe" productcode="DXJun2010Min" progresstext="Str.Running.DXNov2008Min.text"/>
		<Msi cmdline="ICA_ALL_PUBLIC" file="Setup\Setup.msi" managed="1" productcode="{7CB2F8EC-B19F-422f-A5CA-8C46662B9C8E}" progresstext="Str.ProgressText.Common">
			<Dbm cmdline="ICA_ALL_PUBLIC" comment="" file="Setup\DVD12.msi" productcode="{0B882751-942A-4ccc-BFBD-4213710AC8AE}" progresstext="Str.ProgressText.Common"/>
			<Dbm cmdline="ICA_ALL_PUBLIC" comment="" file="Setup\IPM.msi" productcode="{160B1E4D-CF02-42c4-8FCF-EE02440A9463}" progresstext="Str.ProgressText.Common"/>
			<Dbm cmdline="ICA_ALL_PUBLIC" comment="" file="Setup\IPP.msi" productcode="{B7AEB32F-F3C2-4F0C-A344-41E1BC9C8CDE}" progresstext="Str.ProgressText.Common"/>
			<Dbm adminsupport="0" cmdline="ICA_ALL_PUBLIC" comment="" file="ICA.msi" productcode="{19870C8C-91A8-49b7-90ED-0F7B777ADF3C}" progresstext="Str.ProgressText.Common"/>
			<Dbm adminsupport="0" cmdline="ICA_ALL_PUBLIC" comment="" file="Setup\IPM_Common_x86.msi" productcode="{310DFF1F-34E8-45AE-A5C4-24957888D79A}" progresstext="Str.ProgressText.Common"/>
		</Msi>
		<Msi comment="Added here for admin support only, productcode is only used for local installs and should be unique -- therefore this node has a bogus one -- the other option is to explictly list all ICA files in SupportFile nodes -- NOTE the condition must be ACTION=ADMIN" condition="ACTION=ADMIN" file="ICA.msi" productcode="{XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX}"/>
		<!--
		<Msi productcode="WMEncoder" file="Setup\RunTime\WMEncoder\WMEncoder.exe" cmdline=" /Q:A" ignorereturn="1" condition="THIRD_PARTY" progresstext="Str.Running.WMEncoder.text" comment="" adminsupport="0" />
		-->
		<SupportFile file="Setup\RunTime\MSVC2005\*.*"/>
		<SupportFile file="Setup\RunTime\MSVC2013\*.*"/>
		<SupportFile file="Setup\RunTime\DXJun2010Min\*.*"/>
		<!--
		<SupportFile file="Setup\RunTime\MSVC2005\*.*" /><SupportFile file="Setup\RunTime\MSVC2008\*.*" /><SupportFile file="Setup\RunTime\WMEncoder\*.*" />
		-->
	</Setups>
	<FeatureTree>
		<Feature desc="Str.Feature.MainApp.Desc" expanded="1" name="Str.Feature.MainApp" property="MainApp" size="0" sizerfn="0">
			<Feature desc="" name="Str.Feature.MainApp.WinDVDAP" property="WinDVDAP" required="1" size="180000" sizerfn="0"/>
			<Feature desc="" name="Str.Feature.MainApp.IPM" property="IPM">
				<Feature desc="" name="Str.Feature.MainApp.IPM.IPM_PRO_R" property="IPM_PRO_R" size="130000"/>
			</Feature>
		</Feature>
	</FeatureTree>
	<SourceFiles/>
	<RestartManager>
		<App file="[INSTALLDIR]WinDVD.exe"/>
	</RestartManager>
	<UserFiles/>
	<Properties>
		<Property name="PCU_LICID" value="540219673"/>
		<Property name="PRODUCTREGKEY" value="DVD12"/>
		<Property name="IPMREGKEY" value="DVD12_IPM"/>
		<Property name="DTAFILENAME" value="YS12"/>
		<Property name="PRODUCTVERSION" value="12.0"/>
		<Property name="PCUSOURCEID" value="217103"/>
		<Property name="SerChckModule" value="SerChckV2.dll"/>
		<Property name="PIDPREFIX" value="YS12"/>
		<Property name="NLRFILE" value="YSPCUNLR.dll"/>
		<Property name="NLRFILENAME" value="YSPCUNLR.dll"/>
		<Property comment="use whatever language you want to default to instead of showing Select Language DB" name="ICA_DefaultUILang" value="en"/>
		<Property name="ICA.Dlg.AllowDrag" value="1"/>
		<Property name="MAX_PATH" value="90"/>
		<Property name="AcceptLicense" value="0"/>
		<Property name="ShowCleanPerUserFolder" value="1"/>
		<Property name="CLEAN_PERUSER" value="1"/>
		<Property name="ShowLaunchDVD" value="1"/>
		<Property name="DVD_LAUNCH" value="1"/>
		<Property comment="needs to be saved from admin installs, Script.dll will default it off if we are running an admin setup" name="ALLOW_PRODUCTUPDATES" persist="1" value="0"/>
		<Property name="ICA.Default.InstallFolder" value="WinDVD12"/>
		<Property name="ICA.Default.InstallDir" value="Corel\WinDVD12"/>
		<Property name="CACHE_SETUP_SOURCE" value="1"/>
		<Property comment="Hide - will remove the Copy Installation Files option" name="CACHE_SETUP_SOURCE_SHOWUI" value="Show"/>
		<Property comment="sets the default radio button on ARP.htm" name="ICA.Maintenance.Mode" value="Remove"/>
		<Property name="Include.Default" value="EN"/>
		<Property comment="true will show the serial number dialog, false will skip it" name="SHOWSERIALDIALOG" value="true"/>
		<Property name="Include.EN" value="1"/>
		<Property name="PRODUCTSHOWSERIAL" value="1"/>
		<Property comment="When you remove the hardcoded serial number, just set the value to blank, do not remove this node or the SERIALNUMBER will not be saved after you perform an admin install " name="SERIALNUMBER" persist="1" value=""/>
		<Property name="PCUURLLANG" value="EN"/>
		<Property name="MSIFASTINSTALL" value="7"/>
		<Property name="ARP_ICON" value="WinDVD.exe"/>
		<Property comment="true will show the shortcut dialog, false will skip it" name="SHOWSGORTCUTDIALOG" value="false"/>
		<Property name="DTSHORTCUT" value="1"/>
		<Property name="SMSHORTCUT" value="1"/>
		<Property name="DTSHORTCUTNAME" value="Corel WinDVD Pro 12"/>
		<Property name="SMFOLDERNAME" value=""/>
		<Property name="SMSHORTCUTNAME" value="Corel WinDVD Pro 12"/>
		<Property name="DVD_ASS_VIDEO" value="1"/>
		<Property name="DVD_ASS_MUSIC" value="1"/>
		<Property comment="true will show the BDJ dialog, false will skip it" name="SHOWBDJSTORAGEDIALOG" value="1"/>
		<Property name="BDJSTORAGE" value="C:\ProgramData\BDJ"/>
		<Property comment="true will show the bd region dialog, false will skip it" name="SHOWBDREGIONDIALOG" value="1"/>
		<Property name="ENABLEBDREGION" value="1"/>
		<Property name="FWExceptApp" value="WinDVD.exe"/>
		<Property name="MCESUPPORT" value="1"/>
		<Property name="IOFF" value="0"/>
		<Property name="IPM_MSG_OUT" value="0"/>
		<Property name="ShowProductUpdate" value="0"/>
		<Property name="CHANNEL_ID" value="Corel"/>
		<Property name="CONTENT_STORE" value="https://www.corelstore.com"/>
	</Properties>
</ICA>